Рекомендация Debian по безопасности

DSA-4310-1 firefox-esr -- обновление безопасности

Дата сообщения:
03.10.2018
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-12386, CVE-2018-12387.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены две проблемы безопасности, которые потенциально могут приводить к выполнению произвольного кода в процессе обработки содержимого, размещённом в песочнице.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 60.2.2esr-1~deb9u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на its соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr